X
Нажмите здесь, чтобы перейти на мобильную версию сайта.

Форум поддержки

In Firefox 69.01, neither Acrobat Reader or Firefox's viewer are available as a pdf default choice.

Размещено

The default is Twinui, which appears to be in Microsoft Edge and is clumsy at best. The alternatives offered are not useful and do not include Acrobat Reader. Is there a way to add Acrobat Reader?

The default is Twinui, which appears to be in Microsoft Edge and is clumsy at best. The alternatives offered are not useful and do not include Acrobat Reader. Is there a way to add Acrobat Reader?
Цитата

Дополнительные сведения о системе

Установленные плагины

  • Shockwave Flash 32.0 r0; OpenH264 Codec & Widevine Conten Decryption Module

Приложение

  • User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:69.0) Gecko/20100101 Firefox/69.0

Дополнительная информация

Размещено

Задавший вопрос

Problem solved. It was a Windows 10 problem.

Problem solved. It was a Windows 10 problem.
Помогла ли вам это?
Цитата
Задать вопрос

Для ответа на сообщения вы должны войти в свою учётную запись. Пожалуйста, задайте новый вопрос, если у вас ещё нет учётной записи.